.u-section-1 .u-sheet-1 {
  min-height: 550px;
}

.u-section-1 .u-image-1 {
  min-height: 550px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url('images/7e75b53bb6e449cdd5f2a9a068dc1417ac30cb074e436bc358f1226a6f9bb448442a30e82c565c73a067f6b9bd63a2adbe21b91e8455fff08694ee_1280.jpg');
  background-position: 50% 50%;
  background-size: 120%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 100%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 163px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    height: auto;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 722px;
  }

  .u-section-1 .u-image-1 {
    min-height: 602px;
    background-size: auto 120%;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 130px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 45px 0;
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url('images/evaluation-immobiliere-principaute-de-monaco-1536x768.jpeg');
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 530px;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  margin: 330px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 auto 60px;
  padding: 14px 23px 14px 22px;
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 503px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 439px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 60px;
}